div {
	font-family:arial;
	font-size:14px;
}

p {
	clear:both;
	font-size:14px;
	text-align:justify;
	text-indent:4em;
}
p.intro:first-letter { font-size: 3em; }
.intro {
	font-style:italic;
}

.note {
	max-width:73%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-style:italic;
	font-size:12px;
	margin-top:1em;
	padding:1em;
	background-color:#f0f0f0;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
}

.pheader {
	text-align:center;
	margin-left:6em;
	padding:1em;
	border-bottom:1px solid gray;
}
.region, .quote {
	font-style:italic;
}
.region:link { color:#101090; }
.region:hover { color:#ff0000; }

.place {
	font-size:20px;
}

.pbody  {
	margin-left:1em;
	margin-right:2em;
}

.pfooter {
	max-width:80%;
	font-size:10px;
	text-align:center;
	font-style:italic;
	margin-left:auto;
	margin-right:auto;
}

.citation {
	max-width:80%;
	font-size:11px;
	text-align:left;
	font-style:italic;
	margin-left:auto;
}

.cit_cap {
	max-width:40%;
	font-size:10px;
	text-align:left;
	margin-left:auto;
}

.separ {
	margin-bottom:1em;
	text-align:center;
	clear:both;
}
.separh {
	margin-top:1em;
	text-align:center;
	clear:both;
}
.separb {
	margin-bottom:1em;
	text-align:center;
	clear:both;
}

.photo {
	display:block;
	text-align:center;
	font-size:12px;
	margin-left:auto;
	margin-right:auto;
}

div.photo {
	margin-top:1em;
	margin-bottom:2em;
}

img.illust {
	display:inline;
	margin-right:2em;
	margin-bottom:1em;
	vertical-align:text-bottom;
	float: left;
}

img.top {
	display:inline;
	vertical-align:text-top;
}

div.illust {
	margin-top:2em;
	text-align:justify;
	text-indent:2em;
}

.work {
	margin-left:0em;
	margin-bottom:2em;
	padding-left:1em;
}
.orfada {
	font-weight:bold;
	text-align:center;
}

.tech {
	
}

.comp {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}

.keyb {
	display:inline;
	font-size:12px;
	border-left:1px solid gray;
	border-left-style: dotted;
	float:left;
	margin:1em;
	padding:1em;
}

span.date, .def  {
	font-weight:bold;
}

.inli {
	display:inline;
	color:#101090;
}
.inli:link { text-decoration:none; }
.inli:hover { color:#ff0000; }

.lev2 {
	margin-top:2em;
	margin-left:5em;
	font-size:14px;
	font-weight:bold;
	background-color:#f0f0f0;
	border-bottom:1px solid gray;
}

.keybt {
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid gray;
	border-bottom-style: dotted;
}

.compt {
	font-size:12px;
	font-weight:bold;
}

.ref {
	display:block;
	float:right;
	text-indent:1em;
	color:#101090;
	font-size:10px;
	text-align:right;
}
.ref:link { text-decoration:none; }
.ref:hover { color:#ff0000; }

.navig {
	display:block;
	text-indent:1em;
	color:#101090;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.navig:link { text-decoration:none; }
.navig:hover { color:#ff0000; }

.tdme {
	display:block;
	text-indent:1em;
	color:#101090;
	font-size:11px;
	font-weight:bold;
	text-align:left;
}
.tdme:link { text-decoration:none; }
.tdme:hover { color:#ff0000; }

.tdata {
	font-size:12px;
	text-indent:1em;
	text-align:left;
	margin-top:1em;
	clear:both;
}

.stop {
	font-size:12px;
	text-indent:1em;
	text-align:left;
	font-weight:bold;
	clear:both;
}

.taille {
	font-size:12px;
	text-indent:1em;
	text-align:center;
	clear:both;
}

.sdata {
	font-size:11px;
	text-align:left;
	margin-left:3em;
	clear:both;
}

.plaque {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	clear:both;
}

table.cmix {
	margin-left:auto;
	clear:both;
}

.cmix {
	text-align:center;
}

.comm {
	margin-left:1em;
	padding-left:1em;
	margin-top:0em;
	font-size:13px;
	border-left:1px solid gray;
	border-left-style: dotted;
}

.dig {
	margin-left:1em;
	padding-left:1em;
	font-size:13px;
}

.tdm {
	font-size:10px;
}

.nbp {
	font-size:11px;
}

.wbp {
	font-size:11px;
	list-style-type:circle;
}

p.etape {
	font-style:italic;
	text-decoration: underline;
}

ul {
	list-style-type:none;
}

.col {
	float:left;
	text-align:center;
}

.celn {
	font-size:11px;
	height:2em;
	margin:1px;
}

.cel {
	font-size:11px;
	padding-right:1em;
	height:5em;
	margin:2px;
}

.celI {
	font-size:11px;
	padding-right:1em;
	height:5em;
	background-color: #ffc;
	margin:2px;
}

.celII {
	font-size:11px;
	padding-right:1em;
	height:5em;
	background-color: #fcc;
	margin:2px;
}

.celIII {
	font-size:11px;
	padding-right:1em;
	height:5em;
	background-color: #cfc;
	margin:2px;
}

.celIV {
	font-size:11px;
	padding-right:1em;
	height:5em;
	background-color: #eee;
	margin:2px;
}

.celP {
	font-size:11px;
	padding-right:1em;
	height:5em;
	background-color: #ccf;
	margin:2px;
}

.celS {
	font-size:11px;
	padding-right:1em;
	height:5em;
	margin:2px;
}

div.tl {
	height:20px;
	display: table;
}

span.tlcapt
{
	display: table-cell;
	font-size:10px;
	min-width:80px;
	text-align:center;
	vertical-align: middle;
}

span.tldat
{
	display: table-cell;
	font-size:14px;
	padding-right:2px;
	font-weight:bold;
	min-width:6em;
	text-align:right;
	vertical-align: middle;
}

span.tlicon
{
	display: table-cell;
}

span.tlcomm
{
	display: table-cell;
	font-size:10px;
	vertical-align: middle;
}
